Bug 988076 - Upgrade jcip-annotations-eap6 to 1.0-redhat-4
Upgrade jcip-annotations-eap6 to 1.0-redhat-4
Status: CLOSED ERRATA
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Build (Show other bugs)
6.1.1
Unspecified Unspecified
unspecified Severity unspecified
: ER4
: EAP 6.1.1
Assigned To: Fernando Nasser
Pavel Jelinek
: Rebase
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-24 12:52 EDT by Fernando Nasser
Modified: 2013-09-04 15:03 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-04 15:03:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Fernando Nasser 2013-07-24 12:52:10 EDT
Required upgrade.
Comment 2 Pavel Jelinek 2013-07-29 08:37:31 EDT
Not yet upgraded for EAP 6.1.1 ER3. There is 1.0-redhat-3.
Comment 3 Fernando Nasser 2013-07-29 09:48:41 EDT
You are correct, ZIP was built with previous version of the BOM.  Will be in ER4.
Comment 4 Nikoleta Ziakova 2013-08-01 04:57:16 EDT
EAP 6.1.1.ER4 zip contains jcip-annotations-1.0-redhat-4.jar.
Comment 6 errata-xmlrpc 2013-09-04 15:03:18 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-1207.html

Note You need to log in before you can comment on or make changes to this bug.